Hi, I need help!
I can not finish the installation because the countries do not appear nor the gender.
Please.... Help me.... :sob::sob::sob::sob::sob::sob:
Be the first person to like this.
JohnJr
I had the same thing...what is going on! Lucky for me I kept a old backup of the files and database so I was able to get it installed. I installed it to look at some feature of a old add-on to hopefully get a new add-on like it.
Be the first person to like this.
JohnJr
I did find out you can use your arrow button to grab a blank space for gender but could not get around it for the location :)
Be the first person to like this.
Robert
Hi, I need help!
I can not finish the installation because the countries do not appear nor the gender.
Please.... Help me.... :sob::sob::sob::sob::sob::sob:
Hi Jose Daniel
We guess that this issue is caused by the version of php on your server. Are you using php version 7? If yes, we can confirm with you that phpFox v3.9 only supports php version <= 5.6.>
Last update on March 17, 2017 by Robert.
Be the first person to like this.
JohnJr
Well that makes sense...I am using above 7. Thanks for the info...
Be the first person to like this.
Kirk
Can someone verify that php version 5.6.30 is compatible with phpFox V3? I, too, am having difficulty installing it due to the missing drop-downs.
Be the first person to like this.
Kirk
For others who might need this info in the future...
I can now verify myself that 3.9.0 is compatible with php 5.6.30 (at least it installs under 5.6.30).
Something is up with my server installation of php.5.6.30. I installed 5.6.30 on my local development server and PF 3.9.0 will install without a problem.
Be the first person to like this.